import request from "@/utils/request";
import {AxiosPromise} from "axios";
import {StudentList, StudentParams} from "@/api/student/types";

/**
 * 学生管理
 * //school_id=95&grade_id=35&search=略&page_no=1&page_size=10
 */
export function getStudentLists(params: StudentParams): AxiosPromise<StudentList[]> {
	return request({
		url: "/board/v1/student",
		method: "get",
		params: params,
	});
}