/**
 * 获取学生管理参数
 */
export interface StudentParams {
	school_id: number;
	grade_id:number;
	page_no: number;
	page_size: number;
	// 学生名称/手机号
	search: string;
}
/**
 * 学生列表
 */
export interface StudentList {
  // 学生id
  id: number;
  // 学生名称
  name: string;
  // 电话号码
  phone: number;
  // 训练次数
  count: number;
}
/**
 * 学生管理
 */
export interface StudentItem extends StudentList{
	// 学生名称
	create_time: string;
	// 班级名称
	grade_name: string;
}